div.ajaxcart{margin-left:auto;margin-right:auto;width:510px;text-align:left;color:#464646;font-size:12px;}
.ajaxcart input.input-text, .ajaxcart select, .ajaxcart textarea{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #DEE4E7;border-radius:3px 3px 3px 3px;color:#898989;}
.ajaxcart .add-to-cart label{color:#464646;float:left;font-weight:normal;margin-right:5px;margin-top:5px;}
.ajaxcart .product-info .ratings .amount{margin-left:5px;}
.ajaxcart .add-to-cart .qty{float:left;margin-right:5px;margin-top:5px;}
.ajaxcart .product-options dt label{color:#464646;font-weight:normal;}
.ajaxcart .price-box .price{color:#CB6341;font-size:16px;font-weight:normal;}
.ajaxcart .success-msg{background-color:#DAEAC4;background-image:url("../../../../images/ajaxcart/modern/i_msg-success.png");border-color:#B6DD82;color:#5B8620;border-radius:5px;background-repeat:no-repeat !important;background-position:12px 16px;}
.ajaxcart .product-options dd{padding:5px 0 15px!important;}
#ajaxcart-load-ajax .ajaxcart-loading{color:#636363;position:fixed;top:45%;left:50%;width:120px;text-align:center;margin-left:-125px;padding:15px 60px;border:2px solid #F1AF73;background:#FFF4E9;z-index:197;}
#ajaxcart-load-ajax .ajaxcart-loading span{color:#636363;}
#ajaxcart-animation{position:absolute;z-index:210;border:1px solid #a9a9a9;}
#ajaxcart-content .ajaxcart-preload{}
#ajaxcart-content .ajaxcart-preload .product-info{}
#ajaxcart-content .ajaxcart-preload .product-info .product-name{font-size:15px;}
#ajaxcart-content .ajaxcart-preload .item-product-info{}
#ajaxcart-content .ajaxcart-preload .item-product-info .product-name{font-size:15px;}
#ajaxcart-content .ajaxcart-preload .item-product-info .price{color:#CB6341;font-size:20px;font-weight:normal;}
#ajaxcart-content .ajaxcart-loading{color:#636363;*display:block;padding:10px 0;position:relative;text-align:center;width:100%;*width:auto;*margin:0 auto;}
#ajaxcart-content .ajaxcart-loading img{margin-right:10px;}
#ajaxcart-content .ajaxcart-add-loading{padding-left:72px;color:#636363;}
div.ajaxcart-overlay{width:100%;background:#000000;position:fixed;opacity:0.5;filter:alpha(opacity=50);top:0;left:0;z-index:196;}
div.ajaxcart-popup-overlay{width:100%;background:#000000;position:fixed;opacity:0.7;filter:alpha(opacity=50);top:0;left:0;z-index:188;}
#ajaxcart-related .product-name{font:bold 13px/1.35 Arial, Helvetica, sans-serif;margin-top:10px;}
.ajaxcart-preload .product-name a,
#ajaxcart-related .product-name a{color:#464646;font:14px/1.35 Arial,Helvetica,sans-serif;text-decoration:none;}
div.ajaxcart-continue{margin:18px;position:relative;}
#ajaxcart-content a.close-popup{background:url("../../../../images/ajaxcart/close-popup.png") no-repeat scroll 0 0 transparent;height:36px;overflow:hidden;position:absolute;right:-20px;text-indent:-999em;top:-18px;width:36px;z-index:99;}
div.ajaxcart-checkout{float:right;}
button.ajaxcart-btn-continue{border:1px solid #C4C1BC;background:#CCC;color:#000;font:bold 12px/19px Arial, Helvetica, sans-serif;cursor:pointer;}
.ajaxcart button{border:0 none;padding-left:1px;}
.ajaxcart button span{color:#FFFFFF;float:left;font-size:13px;font-weight:bold;overflow:visible;padding:0 0 0 10px;position:relative;text-align:center;white-space:nowrap;border:0 none;}
.ajaxcart button span span{background-position:100% 0;color:#FFFFFF;font-size:12px;font-weight:normal;padding:0 10px 0 0;}
.ajaxcart button.ajaxcart-btn-continue{border:0 none;background:transparent;}
.ajaxcart button.ajaxcart-btn-continue span{color:#FFFFFF;float:left;font-size:13px;font-weight:bold;overflow:visible;padding:0 0 0 10px;position:relative;text-align:center;white-space:nowrap;border:0 none;}
.ajaxcart button.ajaxcart-btn-continue span span{background-position:100% 0;color:#FFFFFF;font-size:12px;font-weight:normal;padding:0 10px 0 0;}
div.ajaxcart-continue .ajaxcart-footer{float:left;margin-top:12px;padding-bottom:12px;width:100%;}
div.ajaxcart-continue .ajaxcart-actions button{}
div.ajaxcart-continue .ajaxcart-category-products{width:auto;font-weight:normal;font-size:14px;}
div.ajaxcart-continue .ajaxcart-products-grid{}
.ajaxcart-products-grid .price-box{padding:0!important;}
div.ajaxcart-continue .ajaxcart-products-grid{border-bottom:1px solid #F2F2F2;float:left;position:relative;width:100%;}
div.ajaxcart-continue .ajaxcart-products-grid li .ajaxcart-actions{position:absolute;bottom:20px;}
div.ajaxcart-continue .ajaxcart-products-grid li{float:left;padding:12px 45px 48px 0;width:128px;}
div.ajaxcart-continue .special-price .price{color:#C76200;font-size:11px;font-weight:bold;}
div.ajaxcart-continue .old-price .price-label{color:#999999;white-space:nowrap;font-size:11px;font-weight:bold;}
div.ajaxcart-continue .old-price .price{color:#cb6341;font-size:11px;font-weight:bold;text-decoration:line-through;}
div.ajaxcart .regular-price .price{color:#cb6341!important;font-size:16px;font-weight:normal;}
div.ajaxcart .product-info .regular-price .price{font-size:20px;}
div.ajaxcart-continue .product-options-bottom .regular-price .price{color:#cb6341;font-size:16px;font-weight:normal;}
div.ajaxcart-continue .special-price .price-label{color:#CD5033;font-size:11px;font-weight:bold;white-space:nowrap;}
div.ajaxcart-continue .ajaxcart-products-grid .last{padding:12px 0 48px;}
div.ajaxcart-continue .ajaxcart-category-products .product-name{font-size:11px;font-weight:bold;overflow:hidden;font-size:13px;font-weight:bold;}
div.ajaxcart-continue .ajaxcart-category-products .product-name a{color:#060606;}
#ajaxcart-continue-shopping-compare .messages-compare li{margin:0 0 10px;}
#ajaxcart-continue-shopping-compare .ajaxcart-checkout button.button span{background:none repeat scroll 0 0 #618499;border-color:#406A83;}
#ajaxcart-continue-shopping-wishlist .messages-compare li{margin:0 0 10px;}
#ajaxcart-continue-shopping-wishlist .ajaxcart-checkout button.button span{background:none repeat scroll 0 0 #618499;border-color:#406A83;}
#ajaxcart-content .product-options-bottom price-box{min-width:150px;}
#ajaxcart-content .product-options-bottom{background:#fff;border:0 none;}
.ajaxcart .product-options{background-color:#f5f5f5;border:1px solid #eeeeee;margin:20px 0 0;padding:10px 15px 20px;position:relative;border-left:0 none;border-right:0 none;}
#ajaxcart-content .product-info .price-box,
#ajaxcart-content .product-options-bottom .price-box{padding:0;}
#ajaxcart-content .price-box,
#ajaxcart-content .availability{padding:0 15px;}
#ajaxcart-content .product-info .product-name a{color:#464646;font-size:14px;text-decoration:none;}
.ajaxcart .minimal-price-link{text-decoration:none;}